Entrar

Interface And RefId

GET https://{organization}.myguper.com/api/register/store/by/interface/{interface}/refId/{refId}

Devuelve los datos de una tienda por la interface externa + refId, en lugar del ID interno.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
interface * string
refId * string

Respuestas

Copied to clipboard